msgid ""
msgstr ""
"Project-Id-Version: The WP Fitness\n"
"Last-Translator: \n"
"Language-Team: Themesglance <support@themesglance.com>\n"
"Language: English\n"
"MIME-Version: 0.2\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Poedit 1.5.7\n"
"X-Poedit-KeywordsList: _;gettext;gettext_noop;__;_e\n"
"X-Poedit-Basepath: .\n"
"X-Poedit-SourceCharset: UTF-8\n"

#: 404.php:13 
msgid "404 Not Found" 
msgstr ""

#: 404.php:17
#: no-results.php:20
msgid 'Back to Home Page'
msgstr ""

#: comments.php:16
msgid 'One thought on &ldquo;%s&rdquo;'
msgstr ""

#: comments.php:26
msgid 'comments title'
msgstr ""

#: comments.php:53
msgid 'Comments are closed.'
msgstr ""

#: footer.php:10
#: footer.php:12
#: footer.php:14
msgid "Top"
msgstr ""

#: footer.php:10
#: footer.php:12
#: footer.php:14
msgid "Back to Top"
msgstr ""

#: footer.php:56
msgid 'By Themesglance'
msgstr ""

#: header.php:31
msgid "Skip to content"
msgstr ""

#: header.php:49
msgid "Youtube"
msgstr ""

#: header.php:52
msgid "Facebook"
msgstr ""

#: header.php:55
msgid "Twitter"
msgstr ""

#: header.php:58
msgid "RSS"
msgstr ""

#: header.php:67
msgid "Menu"
msgstr ""

#: header.php:96
msgid "Top Menu"
msgstr ""

#: header.php:106
msgid "Close Menu"
msgstr ""

#: no-results.php:9
msgid 'Nothing Found'
msgstr ""

#: no-results.php:13
msgid 'Ready to publish your first post? Get started here.'
msgstr ""

#: no-results.php:15
msgid 'Sorry, but nothing matched your search terms. Please try again with some different keywords.'
msgstr ""

#: no-results.php:18
msgid "Dont worry &hellip it happens to the best of us."
msgstr ""

#: searchform.php:9
msgid 'Search for:'
msgstr ""

#: searchform.php:10
#: searchform.php:12
msgid 'Search'
msgstr ""

#: searchform.php:10
msgid 'placeholder'
msgstr ""

#: searchform.php:12
msgid 'submit button'
msgstr ""

#: sidebar.php:10
msgid 'Archives'
msgstr ""

#: sidebar.php:16
msgid 'Meta'
msgstr ""

#: archive.php:34
#: archive.php:72
#: archive.php:105
#: archive.php:139
#: archive.php:176
#: archive.php:215
#: archive.php:252
#: index.php:30
#: index.php:64
#: index.php:93
#: index.php:123
#: index.php:156
#: index.php:191
#: index.php:222
#: search.php:31
#: search.php:66
#: search.php:96
#: search.php:127
#: search.php:161
#: search.php:197
#: search.php:231
msgid "Previous page"
msgstr ""

#: archive.php:35
#: archive.php:73
#: archive.php:106
#: archive.php:140
#: archive.php:177
#: archive.php:216
#: archive.php:253
#: index.php:31
#: index.php:65
#: index.php:94
#: index.php:124
#: index.php:157
#: index.php:192
#: index.php:223
#: search.php:32
#: search.php:67
#: search.php:97
#: search.php:128
#: search.php:162
#: search.php:198
#: search.php:232
msgid "Next page"
msgstr ""

#: archive.php:36
#: archive.php:74
#: archive.php:107
#: archive.php:141
#: archive.php:178
#: archive.php:217
#: archive.php:254
#: index.php:32
#: index.php:66
#: index.php:95
#: index.php:125
#: index.php:158
#: index.php:193
#: index.php:224
#: search.php:33
#: search.php:68
#: search.php:98
#: search.php:129
#: search.php:163
#: search.php:199
#: search.php:233
#: page.php:31
#: template-parts/single-post.php:38
#: page-template/page-with-left-sidebar.php:26
#: page-template/page-with-right-sidebar.php:22
msgid "page"
msgstr ""

#: image.php:34
#: image.php:70
#: image.php:105
#: image.php:141
#: image.php:179
#: image.php:217
#: image.php:253
#: page.php:27
#: template-parts/single-post.php:34
#: page-template/page-with-left-sidebar.php:22
#: page-template/page-with-right-sidebar.php:18
msgid "Pages:"
msgstr ""

#: image.php:49
#: image.php:75
#: image.php:110
#: image.php:146
#: image.php:184
#: image.php:222
#: image.php:258
msgid "Edit"
msgstr ""

#: template-parts/single-post.php:24
#: template-parts/content-audio.php:46
#: template-parts/content-gallery.php:39
#: template-parts/content-image.php:31
#: template-parts/content-video.php:47
#: template-parts/content.php:27
#: template-parts/grid-layout.php:32
msgid '0 Comments'
msgstr ""

#: template-parts/single-post.php:45
msgid 'Parent post link'
msgstr ""

#: template-parts/single-post.php:50
msgid 'Next<i class="fas fa-angle-double-right"></i>'
msgstr ""

#: template-parts/single-post.php:51
msgid 'Next post:'
msgstr ""

#: template-parts/single-post.php:55
msgid '<i class="fas fa-angle-double-left"></i>Previous'
msgstr ""

#: template-parts/single-post.php:56
msgid 'Previous post:'
msgstr ""

#: search.php:17
#: search.php:52
#: search.php:82
#: search.php:113
#: search.php:147
#: search.php:181
#: search.php:217
msgid 'Search Results for: %s'
msgstr ""

#: functions.php:48
msgid "Primary Menu"
msgstr ""

#: functions.php:81
msgid 'Greetings from Themesglance!!'
msgstr ""

#: functions.php:82
msgid 'A heartful thank you for choosing Themesglance. We promise to deliver only the best to you. Please proceed towards welcome section to get started.'
msgstr ""

#: functions.php:83
msgid 'About Theme'
msgstr ""

#: functions.php:90
msgid 'Blog Sidebar'
msgstr ""

#: functions.php:91
msgid "Appears on blog page sidebar"
msgstr ""

#: functions.php:100
msgid 'Page Sidebar'
msgstr ""

#: functions.php:101
#: functions.php:111
msgid 'Appears on page sidebar'
msgstr ""

#: functions.php:110
msgid 'Third Column Sidebar'
msgstr ""

#: functions.php:122
msgid "Footer "
msgstr ""

#: functions.php:394
msgid 'Fitness WordPress Theme'
msgstr ""

#: page-template/custom-front-page.php:42
#: inc/customizer.php:684
msgid 'READ MORE'
msgstr ""

#: page-template/custom-front-page.php:64
msgid 'Previous'
msgstr ""

#: page-template/custom-front-page.php:68
msgid 'Next'
msgstr ""

#: template-parts/content-audio.php:59
#: template-parts/content-gallery.php:52
#: template-parts/content-image.php:44
#: template-parts/content-video.php:60
#: template-parts/content.php:40
#: template-parts/grid-layout.php:29
#: template-parts/related-post.php:27
msgid "Read Full"
msgstr ""

#: template-parts/related-post.php:7
msgid "You May Also Like"
msgstr ""

#: inc/customizer.php:38
msgid 'Theme Settings'
msgstr ""

#: inc/customizer.php:39
msgid "Description of what this panel does."
msgstr ""

#: inc/customizer.php:45
msgid "Global Color Settings"
msgstr ""

#: inc/customizer.php:54
#: inc/customizer.php:65
msgid "One can change complete theme global color settings on just one click."
msgstr ""

#: inc/customizer.php:166
msgid 'Typography'
msgstr ""

#: inc/customizer.php:177
msgid 'Paragraph Color'
msgstr ""

#: inc/customizer.php:191
msgid 'Paragraph Fonts'
msgstr ""

#: inc/customizer.php:201
msgid 'Paragraph Font Size'
msgstr ""

#: inc/customizer.php:213
msgid '"a" Tag Color'
msgstr ""

#: inc/customizer.php:227
msgid '"a" Tag Fonts'
msgstr ""

#: inc/customizer.php:238
msgid '"li" Tag Color'
msgstr ""

#: inc/customizer.php:252
msgid '"li" Tag Fonts'
msgstr ""

#: inc/customizer.php:263
msgid 'H1 Color'
msgstr ""

#: inc/customizer.php:277
msgid 'H1 Fonts'
msgstr ""

#: inc/customizer.php:288
msgid 'H1 Font Size'
msgstr ""

#: inc/customizer.php:300
msgid 'H2 Color'
msgstr ""

#: inc/customizer.php:314
msgid 'H2 Fonts'
msgstr ""

#: inc/customizer.php:325
msgid 'H2 Font Size'
msgstr ""

#: inc/customizer.php:337
msgid 'H3 Color'
msgstr ""

#: inc/customizer.php:351
msgid 'H3 Fonts'
msgstr ""

#: inc/customizer.php:362
msgid 'H3 Font Size'
msgstr ""

#: inc/customizer.php:374
msgid 'H4 Color'
msgstr ""s

#: inc/customizer.php:388
msgid 'H4 Fonts'
msgstr ""

#: inc/customizer.php:399
msgid 'H4 Font Size'
msgstr ""

#: inc/customizer.php:411
msgid 'H5 Color'
msgstr ""

#: inc/customizer.php:425
msgid 'H5 Fonts'
msgstr ""

#: inc/customizer.php:436
msgid 'H5 Font Size'
msgstr ""

#: inc/customizer.php:448
msgid 'H6 Color'
msgstr ""

#: inc/customizer.php:462
msgid 'H6 Fonts'
msgstr ""

#: inc/customizer.php:473
msgid 'H6 Font Size'
msgstr ""

#: inc/customizer.php:481
msgid 'Topbar Section'
msgstr ""

#: inc/customizer.php:482
#: inc/customizer.php:532
msgid 'Add Header Content here'
msgstr ""

#: inc/customizer.php:493
msgid 'Enable Top Header'
msgstr ""

#: inc/customizer.php:503
msgid 'Stick header on Desktop'
msgstr ""

#: inc/customizer.php:512
msgid 'Add Phone Number'
msgstr ""

#: inc/customizer.php:523
msgid 'Add Email'
msgstr ""

#: inc/customizer.php:531
msgid "Social Icon Section"
msgstr ""

#: inc/customizer.php:542
msgid 'Add Youtube link'
msgstr ""

#: inc/customizer.php:553
msgid "Add Facebook link"
msgstr ""

#: inc/customizer.php:564
msgid "Add Twitter link"
msgstr ""

#: inc/customizer.php:575
msgid 'Add RSS link'
msgstr ""

#: inc/customizer.php:583
msgid "Slider Settings"
msgstr ""

#: inc/customizer.php:594
msgid "Show / Hide slider"
msgstr ""

#: inc/customizer.php:604
msgid "Show / Hide Slider Indicators"
msgstr ""

#: inc/customizer.php:614
msgid "Show / Hide Slider Title"
msgstr ""

#: inc/customizer.php:624
msgid "Show / Hide Slider Button"
msgstr ""

#: inc/customizer.php:636
msgid "Select Slide Image Page"
msgstr ""

#: inc/customizer.php:650
msgid "Slider Content Alignment"
msgstr ""

#: inc/customizer.php:653
msgid "Center Align"
msgstr ""

#: inc/customizer.php:654
msgid "Left Align"
msgstr ""

#: inc/customizer.php:645
#: inc/customizer.php:655
msgid "Right Align"
msgstr ""

#: inc/customizer.php:665
msgid "Slider Image Opacity"
msgstr ""

#: inc/customizer.php:688
msgid "Slider Button Label"
msgstr ""

#: inc/customizer.php:696
msgid 'Trainer Section'
msgstr ""

#: inc/customizer.php:697
msgid 'This section will appear below the slider.'
msgstr ""

#: inc/customizer.php:706
msgid 'Section Title'
msgstr ""

#: inc/customizer.php:717
msgid 'Section Sub-Title'
msgstr ""

#: inc/customizer.php:728
#: inc/customizer.php:862
msgid 'read more text'
msgstr ""

#: inc/customizer.php:739
#: inc/customizer.php:873
msgid 'read more link'
msgstr ""

#: inc/customizer.php:763
msgid 'Select Category to display Latest Post'
msgstr ""

#: inc/customizer.php:769
msgid 'Gallery Section'
msgstr ""

#: inc/customizer.php:770
msgid 'Add Gallery sections below.'
msgstr ""

#: inc/customizer.php:788
#: inc/customizer.php:798
#: inc/customizer.php:808
#: inc/customizer.php:818
#: inc/customizer.php:828
#: inc/customizer.php:853
msgid 'Select post'
msgstr ""

#: inc/customizer.php:834
msgid 'About Section'
msgstr ""

#: inc/customizer.php:835
msgid 'Add About sections below.'
msgstr ""

#: inc/customizer.php:880
msgid 'Blog Settings'
msgstr ""

#: inc/customizer.php:894
msgid 'Blog Layout'
msgstr ""

#: inc/customizer.php:887
#: inc/customizer.php:897
msgid "Right Sidebar"
msgstr ""

#: inc/customizer.php:896
msgid "Left Sidebar"
msgstr ""

#: inc/customizer.php:898
msgid "One Column"
msgstr ""

#: inc/customizer.php:899
msgid "Three Columns"
msgstr ""

#: inc/customizer.php:900
msgid "Four Columns"
msgstr ""

#: inc/customizer.php:901
msgid "Grid Layout"
msgstr ""

#: inc/customizer.php:912
msgid "Show / Hide Date"
msgstr ""

#: inc/customizer.php:922
msgid "Show / Hide Author"
msgstr ""

#: inc/customizer.php:932
msgid "Show / Hide Comments"
msgstr ""

#: inc/customizer.php:937
#: inc/customizer.php:947
msgid "Excerpt Content"
msgstr ""

#: inc/customizer.php:942
msgid "Blog Post Content Type"
msgstr ""

#: inc/customizer.php:945
msgid "No Content"
msgstr ""

#: inc/customizer.php:946
msgid "Full Content"
msgstr ""

#: inc/customizer.php:956
msgid "Blog Post Excerpt Number (Max 50)"
msgstr ""

#: inc/customizer.php:973
msgid "Post Excerpt Suffix"
msgstr ""

#: inc/customizer.php:981
msgid "Single Post Options"
msgstr ""

#: inc/customizer.php:991
msgid "Show / Hide Single Post Tags"
msgstr ""

#: inc/customizer.php:1001
msgid "Show / Hide Related Posts"
msgstr ""

#: inc/customizer.php:1006
msgid "You May Also Like"
msgstr ""

#: inc/customizer.php:1011
msgid "Related Posts Title"
msgstr ""

#: inc/customizer.php:1020
msgid "Related Posts Count"
msgstr ""

#: inc/customizer.php:1038
msgid "Related Posts must be shown:"
msgstr ""

#: inc/customizer.php:1040
msgid "By Categories"
msgstr ""

#: inc/customizer.php:1041
msgid "By Tags"
msgstr ""

#: inc/customizer.php:1046
msgid "Button Options"
msgstr ""

#: inc/customizer.php:1055
msgid "Blog Post Button Label"
msgstr ""

#: inc/customizer.php:1065
msgid "Button Padding"
msgstr ""

#: inc/customizer.php:1075
#: inc/customizer.php:1345
msgid "Top"
msgstr ""

#: inc/customizer.php:1091
#: inc/customizer.php:1360
msgid "Bottom"
msgstr ""

#: inc/customizer.php:1107
#: inc/customizer.php:1309
#: inc/customizer.php:1379
msgid "Left"
msgstr ""

#: inc/customizer.php:1123
#: inc/customizer.php:1301
#: inc/customizer.php:1310
#: inc/customizer.php:1380
msgid "Right"
msgstr ""

#: inc/customizer.php:1139
msgid "Border Radius"
msgstr ""

#: inc/customizer.php:1141
#: inc/customizer.php:1392
msgid "Measurement is in pixel."
msgstr ""

#: inc/customizer.php:1151
msgid 'Advance Options'
msgstr ""

#: inc/customizer.php:1162
msgid 'Enable / Disable Preloader'
msgstr ""

#: inc/customizer.php:1171
msgid 'Preloader Color'
msgstr ""

#: inc/customizer.php:1181
msgid 'Preloader Background Color'
msgstr ""

#: inc/customizer.php:1187
#: inc/customizer.php:1195
msgid 'Default Theme'
msgstr ""

#: inc/customizer.php:1192
msgid 'Theme Layout'
msgstr ""

#: inc/customizer.php:1196
msgid 'Container Theme'
msgstr ""

#: inc/customizer.php:1197
msgid 'Box Container Theme'
msgstr ""

#: inc/customizer.php:1203
msgid "404 Settings"
msgstr ""

#: inc/customizer.php:1213
msgid "404 Title"
msgstr ""

#: inc/customizer.php:1223
msgid "404 button Label"
msgstr ""

#: inc/customizer.php:1230
msgid "WooCommerce Options"
msgstr ""

#: inc/customizer.php:1240
msgid "Enable Shop Page Sidebar"
msgstr ""

#: inc/customizer.php:1250
msgid "Enable Single Product Page Sidebar"
msgstr ""

#: inc/customizer.php:1259
msgid "Products Per Page"
msgstr ""

#: inc/customizer.php:1274
msgid "Products Per Row"
msgstr ""

#: inc/customizer.php:1286
msgid 'Footer Section'
msgstr ""

#: inc/customizer.php:1296
msgid 'Show / Hide Back To Top'
msgstr ""

#: inc/customizer.php:1306
msgid 'Back to Top Alignment'
msgstr ""

#: inc/customizer.php:1311
#: inc/customizer.php:1381
msgid 'Center'
msgstr ""

#: inc/customizer.php:1321
msgid "No. of Footer columns"
msgstr ""

#: inc/customizer.php:1323
msgid "Select the number of footer columns and add your widgets in the footer."
msgstr ""

#: inc/customizer.php:1325
msgid "One column"
msgstr ""

#: inc/customizer.php:1326
msgid "Two columns"
msgstr ""

#: inc/customizer.php:1327
msgid "Three columns"
msgstr ""

#: inc/customizer.php:1328
msgid "Four columns"
msgstr ""

#: inc/customizer.php:1336
msgid "Copyright Padding"
msgstr ""

#: inc/customizer.php:1376
msgid "Copyright Alignment"
msgstr ""

#: inc/customizer.php:1390
msgid "Copyright Font Size"
msgstr ""

#: inc/customizer.php:1404
msgid 'Copyright Text'
msgstr ""

#: inc/customizer.php:1405
msgid 'Add some text for footer like copyright etc.'
msgstr ""

#: inc/customizer.php:1492
msgid 'Upgrade to Pro'
msgstr ""

#: inc/customizer.php:1493
msgid 'Go Pro'
msgstr ""